Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 26 Mar 2022 08:14:37 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Why have i not received my full refund amount. It was 90Sr with a deduction of 18. That means Sr72. I receieved the wrong product. Instead of 2 sets of night suits i received 1 set of night and another was a ladies blouse which was never a part of my order. I have returned both these products in the original packing but my refund amount is only 36 riyals. I do not except such blunders from max. My shopping experience has always been nice n this was a mistake from your side of sending me the wrong product https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4077377